ITEM.Name = 'City Scanner'

ITEM.Price = 550

ITEM.Model = 'models/combine_scanner.mdl'

ITEM.Follower = 'scanner'





function ITEM:OnEquip(ply, modifications)

	ply:Fo_CreateFollower( self.Follower )

end



function ITEM:OnHolster(ply)

	ply:Fo_RemoveFollower( self.Follower )

end